TICKIT_TERM_CLEAR(3)

NAME
tickit_term_clear - clear the terminal

SYNOPSIS
    #include <tickit.h>

    void tickit_term_clear(TickitTerm *tt);

Link with -ltickit.

DESCRIPTION
tickit_term_clear() clear the entire content of the terminal.

RETURN VALUE
tickit_term_clear() returns no value.

SEE ALSO
tickit_term_build(3), tickit_term_goto(3), tickit_term_print(3), tickit_term_erasech(3), tickit_term(7), tickit(7)